#!/bin/sh
export PATH='/usr/obj/hs-heist-0.13.1.2/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: heist
version: 0.13.1.2
id: heist-0.13.1.2-8f1182bd3e50890971116f87a33a5f8e

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: An Haskell template system supporting both HTML5 and XML.
description: Heist is a powerful template system that supports both HTML5 and XML.
             Some of Heist'\''s features are:
             .
             * Designer-friendly HTML5 (or XML) syntax
             .
             * Templates can be reloaded to make changes visible without recompiling
             your Haskell code
             .
             * Enforces near-perfect separation of business logic and view
             .
             * Powerful abstraction primitives allowing you to eliminate repetition
             .
             * Easy creation of domain-specific markup languages
             .
             * Built-in support for including JSON and Markdown content in templates
             .
             * Simple mechanism for designer-specified template caching
             .
             * Optional merging of multiple \<head\> tags defined anywhere in the
             document
category: Web, Snap
author: Doug Beardsley, Gregory Collins
pkgpath: textproc/hs-heist
exposed: True
exposed-modules: Heist Heist.Compiled Heist.Compiled.LowLevel
                 Heist.Interpreted Heist.SpliceAPI Heist.Splices Heist.Splices.Apply
                 Heist.Splices.Bind Heist.Splices.BindStrict Heist.Splices.Cache
                 Heist.Splices.Html Heist.Splices.Ignore Heist.Splices.Json
                 Heist.Splices.Markdown Heist.TemplateDirectory
hidden-modules: Data.HeterogeneousEnvironment Heist.Common
                Heist.Compiled.Internal Heist.Interpreted.Internal Heist.Types
trusted: False
import-dirs: /usr/local/lib/ghc/heist-0.13.1.2
library-dirs: /usr/local/lib/ghc/heist-0.13.1.2
hs-libraries: HSheist-0.13.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-transformers-0.3.1.2-62247321324d3e4a539fd9759ef95eea
         aeson-0.6.2.1-b87cd9234aeefb4b3b2064f9fac4d8bd
         attoparsec-0.10.4.0-0ac2f673d8ce2452d1d5d7431ac6711d
         base-4.7.0.2-e1c96ce41208f09c293083d78870d5a2
         blaze-builder-0.3.3.4-cc8529eae0cb63ae30a446e2fb6a0b82
         blaze-html-0.7.0.3-d077ed03f2a5af6895688609ab95366c
         bytestring-0.10.4.0-84f2b632cefc94e5dfeafb660607fcbd
         containers-0.5.5.1-d4bd887fb97aa3a46cbadc13709b7653
         directory-1.2.1.0-255ee2a4a618c74613f025ccc4ecc082
         directory-tree-0.11.0-42601ee133999c3b2605603822aa07a0
         dlist-0.5-3fd68a12144ab00dd0fa3e18bf014ce8
         errors-1.4.2-342522d7985428f7a9ea4770d689ef25
         filepath-1.3.0.2-25a474a9272ae6260626ce0d70ad1cab
         hashable-1.2.2.0-6aae2a5ae00dba4cc06a8e388409e9ed
         mtl-2.1.3.1-96f1a7910a7553352339ed05fb61c269
         process-1.2.0.0-891670ec11c8b086a673596aa083f351
         random-1.0.1.1-18033e0e7d0ae09dc4f8adbdce56b966
         text-1.1.0.0-72236c81391c0a9a303f37559690d8fe
         time-1.4.2-311aa8e77a6af87dc3d662d572df62ec
         transformers-0.3.0.0-6458c21515cab7c1cf21e53141557a1c
         unordered-containers-0.2.4.0-2fd558fbd599b4e4c335e82ebd45f621
         vector-0.10.9.1-1010d9fb05d5cbdd0bbbccafb8c8b174
         xmlhtml-0.2.3.3-9a9bc2e2b187c954fa1079444a13a9fc
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-heist-0.13.1.2/html/heist.haddock
haddock-html: /usr/local/share/doc/hs-heist-0.13.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
